Greentram Software Support Forums  

Go Back   Greentram Software Support Forums > EuroBeam > Support

Support Technical and other questions related to the use of EuroBeam

Reply
 
Thread Tools Display Modes
Old 10th April 2012, 01:15 PM   #1
asutcliff
Senior Member
 
Join Date: Nov 2009
Posts: 27
Default Eurobeam 1.20a wont start

Hi Tony,

I just downloaded the latest release of EB & get a missing dll error (see attached). If I re-install 1.10b all is fine, but despite re-downloading & re-installing I get the same error on installation of the latest version.
Attached Files
File Type: pdf Eurobeam error.pdf (13.5 KB, 1 views)
asutcliff is offline   Reply With Quote
Old 10th April 2012, 01:38 PM   #2
Tony Bryer
Administrator
 
Join Date: Apr 2008
Location: Melbourne, Australia
Posts: 824
Default Re: Eurobeam 1.20a wont start

Apologies - a little bit of debug code left in which runs fine on our machines because they have the DLL referred to in the error message. Repeat the Check for Updates from 1.10b, re-download and reinstall and you should be OK. Apologies for the inconvenience and thanks for the quick heads up.
__________________
Tony Bryer, Greentram Software Pty Ltd
Tony Bryer is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



All times are GMT. The time now is 12:38 PM.


Powered by vBulletin® Version 3.8.5
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
Copyright 2011 Greentram Software Pty Ltd, Melbourne, Australia